.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:27.200000px;}
.h3{height:1289.600000px;}
.h1{height:1321.600000px;}
.h0{height:1350.727040px;}
.h2{height:1353.276160px;}
.w3{width:886.400000px;}
.w1{width:961.600000px;}
.w0{width:961.962880px;}
.w2{width:963.052480px;}
.x0{left:0.000000px;}
.x1{left:36.800000px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:22.666667pt;}
.h3{height:1074.666667pt;}
.h1{height:1101.333333pt;}
.h0{height:1125.605867pt;}
.h2{height:1127.730133pt;}
.w3{width:738.666667pt;}
.w1{width:801.333333pt;}
.w0{width:801.635733pt;}
.w2{width:802.543733pt;}
.x0{left:0.000000pt;}
.x1{left:30.666667pt;}
}
